<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad07 tablas</title>
    
</head>

<body bgcolor="black">s

    <svg width="100" height="100">
        <circle cx="50" cy="50" fill="red" stroke="green" r="48"></circle>
    </svg>

    <table border="10", align="center", style="color: aqua;">
        <thead bgcolor="green">
            <tr>
                <th>Nombre</th>
                <th>Apellidos</th>
                <th>Correos</th>
                <th>Rol</th>
            </tr>
        </thead>

        <tbody align="center">
            <tr>
                <td>Kevin</td>
                <td>Ramirez</td>
                <td>kevin.ramirez6122@alumnos.udg.mx</td>
                <td rowspan="2"> Estudiante</td>
            </tr>
            <tr>
                <td>Juanito</td>
                <td>Ramirez</td>
                <td>juanito.ramirez5989@alumnos.udg.mx</td>
            </tr>
            <tr>
                <td>Pedrito</td>
                <td>Solaz</td>
                <td>pedrito.solaz@alumnos.udg.mx</td>
                <td>Pobre</td>
            </tr>     
        </tbody>
        <tfoot>
            <tr>
                <td colspan="4" align="center">Actualizacion: 12/02/2024</td>
            </tr>
        </tfoot>

    </table>
</body>
</html>